Bug 1569955 - preallocate_images = space is not honoured when using qcow2
Summary: preallocate_images = space is not honoured when using qcow2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z3
: 12.0 (Pike)
Assignee: Lee Yarwood
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1569956
Blocks: 1569954
TreeView+ depends on / blocked
 
Reported: 2018-04-20 11:21 UTC by Lee Yarwood
Modified: 2019-09-09 15:52 UTC (History)
18 users (show)

Fixed In Version: openstack-nova-16.0.4-12.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1569954
: 1569956 (view as bug list)
Environment:
Last Closed: 2018-08-20 12:55:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 561704 0 None None None 2018-04-20 11:21:39 UTC
Red Hat Knowledge Base (Solution) 3378041 0 None None None 2018-04-20 11:21:39 UTC

Comment 1 Lon Hohberger 2018-05-22 10:37:44 UTC
According to our records, this should be resolved by openstack-nova-16.0.4-15.el7ost.  This build is available now.

Comment 7 errata-xmlrpc 2018-08-20 12:55:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2332


Note You need to log in before you can comment on or make changes to this bug.